/*
IMPORTANT:
Essential styles to ensure accessibility
*/
@media projection, screen { /* use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}
@media print { /* maintain accessibility by overriding inline style used by animations... */
    .fragment {
        display: block !important;
        height: auto !important;
        opacity: 1 !important;
    }
    .anchors {
        display: none;
    }
}

/*
TAB STYLES:
Some more styles, not important for making tabs work, just for the look of it...
*/
.anchors {
    list-style: none;
    margin: 0;
    padding: 0 0 1px;
}
.anchors:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.anchors li {
	float: left;
	margin: 0 1px 0 0;
	font:85% bold Tahoma,Arial,Verdana,Geneva,Helvetica,sans-serif ;
}
.anchors a {
    display: block;
    position: relative;
    top: 1px;
    /*border: 1px solid #eaeaea;*/
	border-bottom: 1px solid #E0F88F;
	border-right: 1px solid #BED56D;
	border-left: 1px solid #BED56D;
	border-top: 1px solid #BED56D;
    border-bottom: 0;
    z-index: 2;
    padding: 2px 5px 1px;
    color: #696969;
    text-decoration: none;
}
.anchors .tabs-selected a {
    padding-bottom: 2px;
    /*font-weight: bold;*/
	 color: #CC004E;
}
.anchors a:focus, .anchors a:active {
    outline: none; /* @ Firefox 1.5, remove ugly dotted border */
}
.anchors .tabs-selected a, .anchors a:hover, .anchors a:focus, .anchors a:active,.fragment {
	border-bottom: 1px solid #BED56D;
	border-right: 1px solid #BED56D;
	border-left: 1px solid #EBFCB0;
	border-top: 1px solid #EBFCB0;
	background-color: #E0F88F;
}
.anchors .tabs-selected a:link, .anchors .tabs-selected a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
	border-bottom: 1px solid #E0F88F;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.fragment {
    padding: 0 5px;
}
ul.klaus {
        list-style: none;
    }
body>ul>li.klaus {
    display: inline;
}
body>ul>li.klaus:before {
    content: ", ";
}
body>ul>li.klaus:first-child:before {
    content: "";
}